﻿body
{
}

::-webkit-input-placeholder {
   
   font-size: 16px;
   text-align:center;
  
}

:-moz-placeholder { /* Firefox 18- */
   
   font-size: 16px; 
   text-align:center;
}

::-moz-placeholder {  /* Firefox 19+ */
   
   font-size: 16px;
   text-align:center;
}

:-ms-input-placeholder {  
    
   font-size: 16px;
   text-align:center;
   color:#a59f9f;
}

.ui-autocomplete {
		max-height: 300px;
        width: auto;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
	}

div.target {
    font-size:12px; 
    text-align:right;
    font-weight:bold;     
    padding:5px;
    
}
    div.target:hover {        
        color:#e62828;
        font-weight:bold;        
    }
.ui-widget button {
   float: right;
    font-size: 10px;
    padding: 2px;
    border-radius:2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    
}
.ui-widget button:hover {    
    
    font-weight:bold;  
}


.urednik {
margin-top:30px;
color:#666;
font-size:10px;
}
.ms-WPHeaderTdSelection {
	display:none;
}

.imepriimek {
	/*padding-top:20px;*/
	border-bottom:2px #006A8F solid;
    font-size: medium;

     
}
 .Search td {
        padding-top: 2px;
        padding-bottom: 2px;
    }
.SearchW1 {
    width: 150px;
    font-size: medium;

}
.SearchW2 {
    width: auto;
    font-size: medium;
}

.SearchW3 {
    
    font-size: medium;

}


 .iskalnik
{
/*border:1px solid #a1a1a1;*/

border:1px solid #006A8F;
padding:20px 5px 15px 20px; 
background:#E7E8E9;
width:375px;
border-radius:12px 12px 12px 12px;
-moz-border-radius: 12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
}

  .iskalnikPomoc
{
/*border:1px solid #a1a1a1;*/
/*border:1px solid #006A8F;*/
padding:15px 15px 15px 15px; 
/*background:#E7E8E9;*/

border-radius:12px 12px 12px 12px;
-moz-border-radius: 12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
}

#iskalnikZaposleni {


/*
    background: none repeat scroll 0 0 #E7E8E9;
margin-top: 30px;

-moz-border-radius: 4px;
border-radius: 4px;
    
    */

/*
border-radius: 16px 16px 16px 16px;
-moz-border-radius: 16px 16px 16px 16px;
-webkit-border-radius: 16px 16px 16px 16px;
border: 2px solid #000000;*/

}
#iskalnikZaposleni tr {
	/*height:40px;*/
}

table 
{
    
}


h3.nazivOsebe
{
    font-weight:bold;
}

#imenikOsnovniPodatki
{
    /*float: left;*/
    /*margin-right: 30px;*/
}
    
#imenikMandati
{
    /*float: left;
    margin-left: 20px;*/
}
    
.imgSlika
{
    /*width: 100px;
    height: 130px;*/
    max-width: 100px;
    max-height: 130px;
    float: left; 
    padding-right: 10px;
    padding-bottom: 10px;
}
    
ul.mandatiClanstva
{
    line-height: 20px;
    list-style-type: none;
    padding-left: 10px;
}
    
table.mandatiClanstva
{
    border: 0px;
}
  
    
.tblImenikPodatki
{
    border: 0;
    
    

}
    .tblImenikPodatki td {
        padding-top: 2px;
        padding-bottom: 2px;
    }


.pnlImenik
{
    width: 100%;
    margin-top: 5px;
    margin-bottom: 20px;
}

.dbgImenik
{
    width: 100%;
}

.dbgNazivi
{
    border: 0px;
}

.dbgPodrocja
{
    border: 0px;
}

.itemHabilitacija
{
    font-weight: bold;
    padding-bottom: 10px;
}

.itemPodrocje
{
    font-weight: normal;
    padding-left: 30px;
}

ul#myList
{
list-style-type:disc;
}

 .EU_TableScroll
{
            max-height: 275px;
            overflow: auto;
            border:1px solid #ccc;
           
}
.EU_DataTable
{
           
            border:none;
            width:700px;
}
.EU_DataTable tr th
{
              color: #ffffff;
                padding: 10px 5px 10px 5px;                
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                font-weight: bold;
                text-transform:capitalize;
                border:none;
                text-align:center;
                border-bottom:1px #006A8F solid;
}
.EU_DataTable tr:nth-child(2n+2)
{
                /*background-color: #f3f4f5;*/
}

.EU_DataTable tr:nth-child(2n+1) td
{
              /*  background-color: #d6dadf;
                color: #454545;*/
              background-color: #ebeef1;
               
}
.EU_DataTable tr td
{
                padding: 5px 10px 5px 10px;
                color: #454545;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 11px;

                
                
                vertical-align: middle;
                border:none;
               
}
.EU_DataTable tr td:first-child
{
                    text-align: center;
}

.imgSlika {
max-width: 100px;
max-height: 130px;
float: left;
padding-right: 10px;
padding-bottom: 10px;
}

.TXTcenter  {
    text-align: center;
}


.css-treeview ul,
		.css-treeview li
		{
			padding: 0;
			margin: 0;
			list-style: none;
		}

		.css-treeview input
		{
			position: absolute;
			opacity: 0;
		}

		.css-treeview
		{
			/*font: normal 11px "Segoe UI", Arial, Sans-serif;*/
			-moz-user-select: none;
			-webkit-user-select: none;
			user-select: none;
		}

		.css-treeview a
		{
			color: #00f;
			text-decoration: none;
		}

		.css-treeview a:hover
		{
			text-decoration: underline;
		}

		.css-treeview input + label + ul
		{
			margin: 0 0 0 22px;
		}

		.css-treeview input ~ ul
		{
			display: none;
		}

		.css-treeview label,
		.css-treeview label::before
		{
			cursor: pointer;
		}

		.css-treeview input:disabled + label
		{
			cursor: default;
			opacity: .6;
		}

		.css-treeview input:checked:not(:disabled) ~ ul
		{
			display: block;
		}

		.css-treeview label,
		.css-treeview label::before
		{
			background: url("icons.png") no-repeat;
		}

		.css-treeview label,
		.css-treeview a,
		.css-treeview label::before
		{
			display: inline-block;
			height: 16px;
			line-height: 16px;
			vertical-align: middle;
		}

		.css-treeview label
		{
			background-position: 18px 0;
		}

		.css-treeview label::before
		{
			content: "";
			width: 16px;
			margin: 0 22px 0 0;
			vertical-align: middle;
			background-position: 0 -32px;
		}

		.css-treeview input:checked + label::before
		{
			background-position: 0 -16px;
		}

		/* webkit adjacent element selector bugfix */
		@media screen and (-webkit-min-device-pixel-ratio:0)
		{
			.css-treeview 
			{
				-webkit-animation: webkit-adjacent-element-selector-bugfix infinite 1s;
			}
			
			@-webkit-keyframes webkit-adjacent-element-selector-bugfix 
			{
				from 
				{ 
					padding: 0;
				} 
				to 
				{ 
					padding: 0;
				}
			}
		}


